/* 

#226a41; dark green 
#226a41   medium green
#2b7f41 light green from original sight 

*/



.modal {
    margin-top:40px;
}

.no-blue {
        color: #383838;
}

.no-blue:hover {
	color: #383838;
}

body{
	margin: 0;
	padding: 0;
	font-family: Arial, 'Helvetica', sans-serif;
	
}
li{
	list-style: none;
}
a:hover, a:visited, a{
	text-decoration: none;
}

h1, h2{
	text-transform: uppercase;
	font-weight: bold;
}

h3, h4{
	font-weight: bold;
}

/*header area*/

.top-header{
	background-color:#226a41;
	position: fixed;
	width: 100%;
	z-index: 5;
}
.header-backup{
	width: 20px;
	height: 119px;
	background: transparent;
	margin:auto;
}
.top-header img.logo{
	margin-bottom: 15px;
	margin-top: 0;
	transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 0;
  margin-top: 8px;
  transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}
.nav-bar{
	margin-top: 27px;
}
.navbar-toggle span{
	color: #fff;
}
ul.nav{
	margin: 0;
	padding: 0;
}
.navbar-default .navbar-nav>li>a {
 	font-size: 14px;
	color: white;
	text-transform: uppercase;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
	padding: 14px 15px;
	font-weight: bold;
}
.navbar-default .navbar-nav>li>a:hover{
	color: orange;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
li a.active{
	color: yellow !important;
	/*color: #000977 !important;*/
}
.navbar-default .navbar-toggle {
  border-color: #fff;
  margin-top: 4px;
}



/*slider area*/
.slider-row{
	margin: 0;
	padding: 0;
}
.slider-wrapper{
	margin: 0;
	padding: 0 !important;
	background: #000 !important;
	position:relative;
}
.carousel-caption h1{
	font-size: 100px;
	text-transform: uppercase;
	margin-bottom: 0;
}

.carousel-caption p{
	font-size: 36px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
}

.carousel-caption button{
	width: 240px;
	height: 60px;
	background: #3a9ecb;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	border:0;
	transition:all .5s ease 0s;
	-webkit-transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
}
.carousel-caption button:hover{
	background: #2a2a2a;
}
.carousel-control{
	width: 5%;
}
.carousel-inner{
	background: -webkit-linear-gradient(left, #000 , blue); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #000, blue); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #000, blue); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to left, #000 , blue); /* Standard syntax */
}
.item{
	position: relative;
}
.carousel-caption {
	position: absolute;
	text-align: left;
	left: 12%;
        line-height: 1;
        top: 50%;
        margin-top: -100px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  font-size: 18px;
  padding: 5px;
  background: #fff;
  border-radius: 50%;
  color: transparent;
  margin-left: 0;
  margin-top: 50px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  font-size: 18px;
  padding: 5px;
  background: #fff;
  border-radius: 50%;
  color: transparent;
  margin-right: 0;
  margin-top: 50px;
}

/*about area*/
.about h2{
	font-size: 60px;
	/*color: #000977;*/
	color:#194F30; /*dark greeen */
	margin-top: 50px;
}
.about h4{
	font-size: 18px;
	color: #737373;
	margin-top:10px;
	margin-bottom: 45px;
}
.about-img img{
	width: 100%;
}
.single-about-detail{
	position: relative;
}/*
.pentagon-text h1{
	font-size: 50px;
	color: #383838;
	margin-top: 0;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
	position: absolute;
	  left: 15%;
	  width: 50px;
	  top: -6%;
}
.pentagon-text {
  width: 70px;
  height: 52px;
  background: #fff;
  position: relative;
   top: -30px;
  left: 43%;
}
.pentagon-text:before {
  content: "";
  position: absolute;
  top: -15px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 34px solid transparent;
  border-right: 35px solid transparent;
  border-bottom: 15px solid #fff;
}
.pentagon-text:after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 0;
  height: 0px;
  border-left: 36px solid transparent;
  border-right: 34px solid transparent;
  border-top: 15px solid #fff;
}*/



/* main content */
section { /*PDJ added to stop titles hiding under fixed navbar */
	padding-top:80px;
	}

.about-details{
	background: #2a2a2a;
	border-top: 2px solid #fff;
	height:180px;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.about-details h3{
	font-size: 25px;
	color: #fff;
	margin-top: 0;
}
.about-details p{
	font-size: 14px;
	color: #fff;
	padding: 0 25px;
	padding-bottom: 30px;
}
.single-about-detail:hover .about-details{
	background: #999;
}
.single-about-detail:hover .pentagon-text h1{
	color: #999;
}
.about-details-no-link{
	background: #2a2a2a;
	border-top: 2px solid #fff;
	height:180px;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}

.about-details-no-link h3{
	font-size: 25px;
	color: #fff;
	margin-top: 0;
}
.about-details-no-link p{
	font-size: 14px;
	color: #fff;
	padding: 0 25px;
	padding-bottom: 30px;
}
.single-about-detail:hover .about-details-no-link{
	background: #2a2a2a;
}
.single-about-detail:hover .pentagon-text-no-link h1{
	color: #2a2a2a;
}

/*fitment area*/
.fitment{
	background: url(../img/pattern2.jpg);
	background-repeat: repeat-y;
	margin-top: 40px;
}

.fitment h2{
	font-size: 60px;
	/*color: #000977;*/
	color:#194F30; /*dark greeen */
	margin-top: 50px;
}
.fitment h4{
	font-size: 18px;
	color: #737373;
	margin-top: 10px;
	margin-bottom: 45px;
	display: block;
	text-align:center;
	
}	

.fitment a{
	color:#333 ;
	font-weight:bold;
}

.fitment a:hover{
	color:#999 ;
	font-weight:bold;
}

.fitment ul{
	font-size:25px;
	color:#737373;
	margin-top: 0;
	display: block;	
	text-align:left;
	
}

.fitment-img img{
	/*position: absolute; PDJ removed */
	width: 90%; /* PDJ added */
}

.fitment-details{
	/*background: #000977;*/
	width: 90%;
   background-color: #212121; /* gray; */
	border-top: 2px solid #fff;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.fitment-details h3{
	font-size: 25px;
	color: #fff;
	margin-top: 0;
}
.fitment-details p {
	height: 300px;
	font-size: 14px;
	color: #fff;
	padding: 0 25px;
	padding-bottom: 30px;
}
.fitment-details table  {
	height: 300px;
	font-size: 20px;
	color: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}


/*quality area*/

/*.quality{
	background: url(../img/pattern3.jpg);
	background-repeat: repeat-y;
	margin-top: 40px;
}
.quality h2{
	font-size: 60px;
	color:#194F30; 
	margin-top: 70px;
	margin-bottom: 0;
}

.quality h4{
	font-size: 18px;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 45px;
	display: block;
}

.quality h3{
	font-size: 25px;
	color: #fff;
	display: block;
}


.quality p{
        font-size:14px;
        color: #fff;
	padding: 0 25px;
	padding-bottom: 30px;
	text-align:left;
}
.single-quality{
	text-align:center;
	width:100%;
	position:relative;
} */


/*range section*/
.plates{
	padding-bottom: 60px;
}
.plates h2{
	font-size: 60px;
	/*color: #000977;*/
	color:#194F30; /*dark greeen */
	margin-top: 50px;
	margin-bottom: 0;
}
.plates h4{
	font-size: 18px;
	color: #737373;
	margin-top: 10px;
	margin-bottom: 45px;
}


.plates-single-member{
	margin: 0;
	padding: 0;
}
.plates-product img{
	width: 100%;
}
.plates-product-detail{
	color:#194F30; /*dark greeen */
	padding:10px;
	background: #2a2a2a;
	position: relative;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}

.plates-product-detail-bottom{
	padding:10px;
	background: #000977;
	position: relative;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.plates-arrow-top{
	background-color:#194F30; /*dark greeen */
	position: absolute;
	width: 20px;
	height: 20px;
	background: #2a2a2a;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	bottom: -10px;
  	left: 46%;
  	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.plates-arrow-bottom{
	background-color:#194F30; /*dark greeen */
	position: absolute;
	width: 20px;
	height: 20px;
	background: #000977;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	top: -9px;
  	left: 46%;
  	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.plates-product-detail h3{
	font-size: 25px;
	color: #fff;
	text-align:center;
}
.plates-product-detail-bottom h3{
	font-size: 25px;
	color: #fff;
	text-align:center;
}

.plates-product-detail p{
	font-size: 13px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.plates-single-member:hover .product-detail{
	background: #2a2a2a;
}
.plates-single-member:hover .arrow-top{
		color:#194F30; /*dark greeen */
	background: #2a2a2a;
}
.plates-single-member:hover .arrow-bottom{
		color:#194F30; /*dark greeen */
	background: #2a2a2a;
}

/*springs area*/
.springs{
	/*background: url(../img/pattern2.jpg);
	background-repeat: repeat-y;*/
	margin-top: 40px;
}

.springs a{
	color:#333 ;
	font-weight:bold;
}

.springs a:hover{
	color:#999 ;
	font-weight:bold;
}

.springs h2{
	font-size: 60px;
	/*color: #000977;*/
	color:#194F30; /*dark greeen */
	margin-top: 70px;
	margin-bottom: 0;
}
.springs h4{
	font-size: 18px;
	color: #737373;
	margin-top: 10px;
	margin-bottom: 45px;
	display: block;
}

.springs p{
        font-size:14px;
        color: #737373;
	padding: 0 25px;
	text-align:left;
}

.kits ul{
	font-size:14px;
        color: #737373;
	padding: 0 25px;
	text-align:left;
}

.single-springs{
	text-align:center;
}
.single-kits-img img {
  width: 100%;
}
.springs-img img {
  width: 100%;
}
.single-kits h3{
	margin-top: 10px;
	color: #737373;
	padding-bottom: 0px;
	position:relative;
	font-size:25px;
}


/*review section*/

/*
.review{
	background: url(../img/pattern.jpg);
	background-repeat: repeat-y;
	margin-top: 40px;
}
.review h2{
	font-size: 60px;
	color:#194F30; 
	margin-top: 70px;
	margin-bottom: 0;
}
.review h4{
	font-size: 18px;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 45px;
	display: block;
}

.review p{
        font-size:14px;
        color: #fff;
	padding: 0 25px;
	padding-bottom: 30px;
	font-weight:bold;
}
.single-review{
	text-align:center;
	width:100%;
	position:relative;
}

.review a{
	color:#fff;
	font-weight:bold;
}

.review a:hover{
	color:#999;
	font-weight:bold;
}
*/

/*contact section*/

.contact-caption{
	background: #2a2a2a;
}
.contact-heading h2{
	color: #fff;
   color: #;
	font-size: 60px;
	margin-top: 40px;
}
.contact-info{
	padding-left: 40px;
	background-color:#226a41;
}
.contact-info h3{
	padding-left: 0;
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	padding-bottom: 12px;
	margin-bottom: 0;
	background-color:#226a41; /* medium green */
}
.contact-form h3{
	padding-left: 0;
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	padding-bottom: 12px;
	margin-bottom: 0;
	background-color:#226a41;/*medium green */
}
.contact-info ul{
	margin: 0;
	padding: 0;
}
.contact-info h4{
	font-size:18px;
	color:#fff;
	padding-bottom:12px;
}

.contact-info ul li{
	font-size: 14px;
	color: #fff;
}
.contact-info i.fa{
	font-size: 14px;
  	padding-right: 12px;
  	width: 25px;
  	height: 38px;
}
.contact-info ul li span{
	font-weight: bold;
}
.contact-form input{
	width: 100%;
	height: 40px;
	background: #fff;
	font-size: 13px;
	color: #084a5c;
	font-family: 'Open Sans', sans-serif;
	padding: 12px;
	border:0;
	margin-bottom: 12px;
}
.contact-form textarea{
	font-family: 'Open Sans', sans-serif;
	padding:12px;
	width: 100%;
	/*height: 140px;*/
	height: 300px; /*to match new address layout on the other side */
	border:0;
	margin-bottom: 12px;
}
.info-detail{
	border-top: 1px solid #000977;
	padding-top: 15px;
}
.form{
	border-top: 1px solid #000977;
	padding-top: 15px;
	text-align: right;
}
/*.contact-form input*/ .submit-btn{
	width: 180px;
	height: 50px;
	float: right;
	font-size: 24px;
	color: #fff;
	background: url(../img/btn-bg.jpg);
	background-repeat: no-repeat;
	padding: 0;
	font-family: 'BenchNine', sans-serif;
	font-weight: bold;
}
.contact-form{
	padding-right: 40px;
        margin-bottom: 40px;
}


.contact{
	position: relative;
        /* overflow: hidden;*/
	width: 100%;
	height: 830px;
	margin-top: 0px;
	margin-bottom: 50px;/*PDJ added */
	left: 0;
}
.contact-caption{
	margin-top: 120px;
	background-color:#226a41; /* medium green */
}

/*footer*/
.footer-para{
	margin: 0;
	padding: 0;
}
.footer p{
	font-size: 12px;
	color: #737373;
	font-weight: 300;
	margin: 0;
	padding: 25px 0;

}
.footer a i.fa{ 
	font-size: 24px;
	color: #b1b1b1;
	padding: 22px 10px;
}
.footer a i.fa:hover{
	color: #42b3e5;
}

.carousel-inner{
	position: relative;
}


/*======================css for carousel=========================*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  	z-index: 2;
    opacity: 1;
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0) 100%);
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
    html,
    body,
    .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    }

/* Pdj added */

.error-message
{
	border-radius: 5px;
	font-weight: bold;
	background-color: white;
	color: black;
}
/******************************
responsive area
********************************/

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-default .navbar-nav>li>a {
	  font-size: 12px;
	  padding: 14px 12px;
	}
	.carousel-caption h1 {
  		font-size: 80px;
  	}
  	.carousel-caption p {
  		font-size: 26px;
  	}
  	.carousel-caption button {
	  width: 215px;
	  height: 55px;
	  font-size: 26px;
	}
	h2 {
  		font-size: 45px !important;
  	}
  	h4 {
  		font-size: 18px !important;
  	}
  	
  	h3 {
		font-size: 24px !important;
	}
	
  	.product-detail p {
  		font-size: 12px;
  	}
  	.fitment ul{
	        font-size:24px;
	}
	
	.fitment a {
		text-decoration:underline;
	}
	
	.springs a {
		text-decoration:underline;
	}
	
	.review a {
		text-decoration:underline;
	}	
	

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav>li>a {
	  font-size: 12px;
	  padding: 10px 8px;
	}
	.carousel-caption h1 {
  		font-size: 70px;
  	}
  	.carousel-caption p {
  		font-size: 20px;
  	}
  	.carousel-caption button {
		 width: 180px;
		 height: 50px;
		 background: #3a9ecb;
		 color: #fff;
		 font-size: 22px;
	}
	h2 {
  		font-size: 40px !important;
  	}
  	h4 {
  		font-size: 16px !important;
  	}
  	
  	h3 {
		font-size: 20px !important;
	}
	
	.about-details {
		height:210px;
	}
	
	.about-details-no-link {
		height:210px;
	}	
	
	.fitment ul {
	        font-size:20px;
	}
	
  
	
  	/*#map{
		height: 1050px;
	}*/
	
	.contact{

		height: 1050px;
	}
	.contact-caption {
	 margin-top: 110px;
	}
	
	.fitment a {
		text-decoration:underline;
	}
	
	.kits a {
		text-decoration:underline;
	}
	
	.review a {
		text-decoration:underline;
	}		
	
}

/* xs */
@media (min-width: 480px) and (max-width: 767px) {
	.header-logo img{
	  margin-top: 20px;
	}
	.navbar-default .navbar-nav>li>a {
	  font-size: 14px;
	}
	.carousel-caption {
	    margin-top: -50px;
	}
	.carousel-caption h1 {
  		font-size: 50px;
  	}
  	.carousel-caption p {
  		font-size: 20px;
  	}
  	
  	.carousel-caption button {
	  width: 160px;
	  height: 40px;
	  font-size: 20px;
	}
	
	.fitment a{ text-decoration: underline;
	}	  
	
	.springs a{text-decoration:underline;
	}
	
	.review a{text-decoration:underline;
	}

	.contact{
		height: 1120px;
		margin-top: -1120px;
	}
	h2 {
	  font-size: 30px !important;
	}
	h4{
  		font-size: 16px !important;
  	}
  	
   	h3 {
		font-size: 20px !important;
	} 

	.fitment ul {
	        font-size:18px;
	}	
	
	.contact-info ul {
	  margin-left: 4px;
	}
	.contact-info i.fa {
	  width: 25px;
	}
	.contact-caption {
	  margin-top: 140px;
	}
	.review {
        margin-bottom: 1000px;
    }
}

/* XS Portrait */
@media (max-width: 479px) {
	
	.top-header img.logo {
	  margin: 20px 10px;
	}
	.header-logo{
		margin-top: 20px !important;
	}
	.navbar-default .navbar-toggle {
		 border-color: #fff;
		 margin-top: -7px;
		 right: 10%;
	}
	.navbar-default .navbar-nav>li>a {
	  font-size: 14px;
	  text-align: left;
	}
	.header-backup{
		  height: 80px;
	}
	.carousel-caption {
	    margin-top: -15px;
	}
	.carousel-caption h1 {
  		  font-size: 30px;
  	}
  	.carousel-caption p {
  		font-size: 12px;
  	}
	.carousel-caption button {
	  width: 20px;
	  height: 10px;
	  font-size: 10px;
	}
	
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	  margin-top: 30px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	  margin-top: 30px;
	}
		
 	.fitment a {
		text-decoration:underline;
	}
	
	.kits-img img{
	width: 100%;
	position: relative;
	}
	
	.springs a{text-decoration:underline;
	}
		
	
	.review a{text-decoration: underline;
	}
	

	h4 {
	  font-size: 16px !important;
	}
	
	h3 {
	  font-size:20px !important;
	}
	
	h2 {
	font-size:30px !important;
	}
	
	
	ul {
	  font-size: 14px !important;
	}
	
	
	.product-detail-review a{
		font-size: 15px;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		text-decoration:underline;
	}
	.review {
        margin-bottom: 800px;
	}
		
	.contact-caption{
		margin-top: 38%;
	}
	#map{
		height: 950px;
	}
	.contact{
		height: 950px;
		margin-top: -850px;
	}

	.info-detail {
	  margin-left: 8px;
	  /*font-size :10px;*/
	}
	.contact-info ul li {
	  font-size: 12px;
	}
	.contact-info i.fa {
	  font-size: 13px;
	  width: 20px;
	  height: 18px;
	}
	.contact-info{
		padding: 10px;
	}
	
	.contact-form {
	  padding:10px;
	}
	
	
	.footer a i.fa {
	  font-size: 18px;
	  padding: 25px 7px;
	}
	.footer p {
  		font-size: 10px;
  	}

}

/* PDJ added 

.plackard-image {
	width:100%; 
	margin-bottom:0px; 
	padding-bottom:0px;
}


.plackard-text {
	width:75%; 
	margin-top:0px; 
	padding-top:0px;
	}

.fullwidth {
	width:100%;
}
*/




